@-ms-viewport {
  width: device-width;
}
@media (min-width: 1115px) and (max-width: 1440px) {
.floatingcontactform{
	display:none;
}
}
@media (min-width: 980px) and (max-width: 1114px) {
.headerarea{
	padding:20px 0 0 0;
	height:76px;
	position:static;
}
.wrap{
	width:auto;
	margin:0;
	padding:0 10px;
}
.header{
	width:auto;
	margin:0;
	padding:0 10px;
}
.headerleft{
	float:left;
	padding:0;
}
.headerright{
	float:right;
	padding:0;
}
.topsociallink{
	height:auto;
	padding:0 0 5px 0;
}
.topsociallink ul{
	float:none;
}
.topsociallink ul li{
	float:none;
	display:inline-block;
	padding:0 5px;
}
.topsociallink a{
	color:#fff;
	text-decoration:none;
}
.topsociallink a:hover{
	color:#cb956b;
	text-decoration:none;
}
.homecontent{
	margin:0 0 0 0;
}
.hometopinfo{
	height:auto;
}
.thankyou{
	padding:0 0 85px 0;
}
.scrolldown{
	padding:120px 0 140px 0;
}
.homemiddleinfo{
	padding:50px 0 50px 0;
}
.homegallery{
	max-width:510px;
	width:auto;
}
.scrolldownsecond{
	padding:30px 0 0 0;
}
.homebottominfo{
	padding:0 0 0 0;
}
.homefooterarea{
	padding:45px 10px;
}
.footerhomecontactbox{
	max-width:450px;
	width:auto;
}
.aboutcontent{
	padding:0 0 0 0;
	min-height:100px;
}
.aboutinfo{
}
.pagecontent p{
	padding:0 0 20px 0;
}
.pagecontent p.diff{
	padding:20px 0 20px 0;
}
.footerarea{
	padding:20px 10px;
}
.footer{
	width:auto;
	margin:0;
}
.formlist{
	float:right;
	width:29%;
	padding:0 1% 0 0;
}
.formsend{
	width:9%;
}
.footersocialbox{
	max-width:410px;
	width:auto;
	margin:0 auto;
}
.footersocialbox ul li{
	padding:0 20px 0 20px;
}
/* for blog page */
.blogcontent{
	padding:0 0 0 0;
	min-height:100px;
}
.bloginfo{
	padding:20px 0 20px 0;
}
.bloginfoleft{
	width:70%;
	float:left;
}
.blogpost{
	padding:0 0 50px 0;
}
.bloginforight{
	width:25%;
	float:right;
}
/* for mamlizim page */
.mamlizimcontent{
	padding:0 0 0 0;
	background:#000;
}
.mamliziminfo{
	padding:20px 0 20px 0;
}
.mamlizimbox{
	height:auto;
}
.logoslider{
	width:auto;
	margin:0;
	padding:0 0 0 0;
}
/* for mofa page */
.mofacontent{
	padding:0 0 0 0;
	min-height:100px;
	background:#000;
}
.mofainfo{
	max-width:875px;
	width:auto;
	padding:20px 0 20px 0;
}
.mofasingleitem{
	max-width:365px;
	width:29%;
	min-height:300px;
	float:right;
	padding:0 2% 30px 2%;
	overflow:hidden;
	color:#fff;
}
.thirditem{
	padding-left:0;
}
p.nopadd{
	padding-bottom:0;
}
/* for tochen page  */
.tochencontent{
	padding:0 0 0 0;
	min-height:100px;
}
.tocheninfo{
	padding:20px 0 20px 0;
}
.tochentopinfo{
	padding:0 0 60px 0;
	overflow:hidden;
}
.tochentopinfoleft{
	width:45%;
	float:left;
}
.tochentopinforight{
	width:45%;
	float:right;
}
.tochengallery{
	padding:0 35px 45px 35px;
}
.floatingcontactform{
	display:none;
}
}
@media (min-width: 768px) and (max-width: 979px) {
.headerarea{
	padding:20px 0 0 0;
	height:auto;
	overflow:hidden;
	position:static;
}
.wrap{
	width:auto;
	margin:0;
	padding:0 10px;
}
.header{
	width:auto;
	margin:0;
	padding:0 10px;
}
.headerleft{
	float:left;
	padding:0;
}
.headerright{
	float:right;
}
.topsociallink{
	height:auto;
	padding:0 0 20px 0;
}
.topsociallink ul{
	float:none;
}
.topsociallink ul li{
	float:none;
	display:inline-block;
	padding:0 5px;
}
.topsociallink a{
	color:#fff;
	text-decoration:none;
}
.topsociallink a:hover{
	color:#cb956b;
	text-decoration:none;
}
.navigation{
	display:none;
}
.responsivenav{
	width:auto;
	padding:20px 10px 0 10px;
	display:block;
	margin:0 0 0 0;
	overflow:hidden;
	background:#000;
}
.menuicon{
	width:38px;
	height:30px;
	margin:0 0 0 0;
	float:left;
}
.menuicon span{
	padding:0 0 0 0;
	width:38px;
	height:30px;
}
.menuicon span a{
	display:block;
	width:38px;
	height:30px;
	text-decoration:none;
	cursor:pointer;
}
.responsivenav h2{
	float:right;
	color:#fff;
	font-size:20px;
}
.responsivemenu{
	background:#2b2b2b;
	width:100%;
	padding:0 0 0 0;
	overflow:hidden;
z-index:9999;
}
.responsivemenu ul{
	display:block;
	width:100%;
	background:#2b2b2b;
	padding:0 0 0 0;
	z-index:9999;
}
.responsivemenu ul li{
	width:100%;
	border-bottom:1px solid #000;
	text-align:right;
	padding:0 0 0 0;
	z-index:9999;
}
.responsivemenu ul li a{
	font-size:12px;
	padding:10px 20px 10px 20px;
	display:block;
	text-decoration:none;
	color:#fff;
	font-weight:600;
	z-index:9999;
}
.responsivemenu ul li a:hover{
	text-decoration:none;
	color:#000;
	z-index:9999;
}
.homecontent{
	margin:0 0 0 0;
}
.hometopinfo{
	padding:20px 0 20px 0;
	height:auto;
}
.thankyou{
	padding:0 0 85px 0;
}
.scrolldown{
	padding:120px 0 140px 0;
}
.homemiddleinfo{
	padding:50px 0 50px 0;
}
.homegallery{
	max-width:510px;
	width:auto;
}
.scrolldownsecond{
	padding:30px 0 0 0;
}
.homebottominfo{
	padding:0 0 0 0;
}
.homefooterarea{
	padding:45px 10px;
}
.footerhomecontactbox{
	max-width:450px;
	width:auto;
}
.contactcontent {
	padding:0 0 0 0;
	min-height:100px;
	background:#000;
}
.formobile{
	display:block;
}
.aboutcontent{
	padding:0 0 0 0;
	min-height:100px;
	background:#000;
}
.aboutinfo{
	padding:20px 0 20px 0;
}
.pagecontent p{
	padding:0 0 20px 0;
}
.pagecontent p.diff{
	padding:20px 0 20px 0;
}
.footerarea{
	padding:20px 10px;
}
.footer{
	width:auto;
	margin:0;
}
.formlist{
	float:right;
	width:29%;
	padding:0 1% 0 0;
}
.formsend{
	width:9%;
}
.footersocialbox{
	max-width:410px;
	width:auto;
	margin:0 auto;
}
.footersocialbox ul li{
	padding:0 20px 0 20px;
}
/* for blog page */
.blogcontent{
	padding:0 0 0 0;
	min-height:100px;
}
.bloginfo{
	padding:20px 0 20px 0;
}
.bloginfoleft{
	width:70%;
	float:left;
}
.blogpost{
	padding:0 0 50px 0;
}
.bloginforight{
	width:25%;
	float:right;
}
/* for mamlizim page */
.mamlizimcontent{
	padding:0 0 0 0;
	background:#000;
}
.mamliziminfo{
	padding:20px 0 20px 0;
}
.mamlizimbox{
	height:auto;
}
.logoslider{
	width:auto;
	margin:0;
	padding:0 0 0 0;
}
/* for mofa page */
.mofacontent{
	padding:0 0 0 0;
	min-height:100px;
	background:#000;
}
.mofainfo{
	max-width:875px;
	width:auto;
	padding:20px 0 20px 0;
}
.mofasingleitem{
	max-width:365px;
	width:29%;
	min-height:300px;
	float:right;
	padding:0 2% 30px 2%;
	overflow:hidden;
	color:#fff;
}
.thirditem{
	padding-left:0;
}
p.nopadd{
	padding-bottom:0;
}
/* for tochen page  */
.tochencontent{
	padding:0 0 0 0;
	min-height:100px;
}
.tocheninfo{
	padding:20px 0 20px 0;
}
.tochentopinfo{
	padding:0 0 60px 0;
	overflow:hidden;
}
.tochentopinfoleft{
	width:45%;
	float:left;
}
.tochentopinforight{
	width:45%;
	float:right;
}
.tochengallery{
	padding:0 35px 45px 35px;
}
.floatingcontactform{
	display:none;
}
}
@media (min-width: 481px) and (max-width: 767px){
.headerarea{
	padding:20px 0 0 0;
	height:auto;
	position:static;
	overflow:hidden;
}
.wrap{
	width:auto;
	margin:0;
	padding:0 10px;
}
.header{
	width:auto;
	margin:0;
	padding:0 10px;
}
.headerleft{
	float:none;
	padding:0 0 15px 0;
	text-align:center;
}
.headerright{
	float:none;
	padding:0 0 0 0;
	text-align:center;
}
.topsociallink{
	height:auto;
	padding:0 0 20px 0;
}
.topsociallink ul{
	float:none;
}
.topsociallink ul li{
	float:none;
	display:inline-block;
	padding:0 5px;
}
.topsociallink a{
	color:#cb956b!important;
	text-decoration:none;
}
.topsociallink a:hover{
	color:#cb956b;
	text-decoration:none;
}
.navigation{
	display:none;
}
.responsivenav{
	width:auto;
	padding:20px 10px 0 10px;
	display:block;
	margin:0 0 0 0;
	overflow:hidden;
	background:#000;
}
.menuicon{
	width:38px;
	height:30px;
	margin:0 0 0 0;
	float:left;
}
.menuicon span{
	padding:0 0 0 0;
	width:38px;
	height:30px;
}
.menuicon span a{
	display:block;
	width:38px;
	height:30px;
	text-decoration:none;
	cursor:pointer;
}
.responsivenav h2{
	float:right;
	color:#fff;
	font-size:20px;
}
.responsivemenu{
	background:#2b2b2b;
	width:100%;
	padding:0 0 0 0;
	overflow:hidden;
}
.responsivemenu ul{
	display:block;
	width:100%;
	background:#2b2b2b;
	padding:0 0 0 0;
}
.responsivemenu ul li{
	width:100%;
	border-bottom:1px solid #000;
	text-align:right;
	padding:0 0 0 0;
}
.responsivemenu ul li a{
	font-size:12px;
	padding:10px 20px 10px 20px;
	display:block;
	text-decoration:none;
	color:#fff;
	font-weight:600;
	background: #2b2b2b none repeat scroll 0 0;
}
.responsivemenu ul li a:hover{
	text-decoration:none;
	color:#000;
}
.homecontent{
	margin:0 0 0 0;
}
.hometopinfo{
	padding:20px 0 20px 0;
	height:auto;
}
.thankyou{
	padding:0 0 85px 0;
}
.scrolldown{
	padding:10px 0 10px 0;
}
.homemiddleinfo{
	padding:0px 0 10px 0;
}
.homegallery{
	max-width:510px;
	width:auto;
}
.scrolldownsecond{
	padding:30px 0 0 0;
}
.homebottominfo{
	padding:0 0 0 0;
}
.homefooterarea{
	padding:45px 10px;
}
.footerhomecontactbox{
	max-width:450px;
	width:auto;
}
.contactcontent {
	padding:0 0 0 0;
	min-height:100px;
	background:#000;
}
.formobile{
	display:block;
}
.aboutcontent{
	padding:0 0 0 0;
	min-height:100px;
	background:#000;
}
.aboutinfo{
	padding:20px 0 20px 0;
}
.pagecontent p{
	padding:0 0 20px 0;
}
.pagecontent p.diff{
	padding:20px 0 20px 0;
}
.footerarea{
	padding:20px 10px;
}
.footer{
	width:auto;
	margin:0;
}
.formlist{
	float:none;
	width:auto;
	padding:0 0 10px 0;
}
.footersocialbox{
	max-width:410px;
	width:auto;
	margin:0 auto;
}
.footersocialbox ul li{
	padding:0 20px 0 20px;
}
/* for blog page */
.blogcontent{
	padding:0 0 0 0;
	min-height:100px;
}
.bloginfo{
	padding:20px 0 20px 0;
}
.bloginfoleft{
	width:auto;
	float:none;
}
.blogpost{
	padding:0 0 50px 0;
}
.bloginforight{
	width:auto;
	float:none;
}
/* for mamlizim page */
.mamlizimcontent{
	padding:0 0 0 0;
	background:#000;
}
.mamliziminfo{
	padding:20px 0 20px 0;
}
.mamlizimbox{
	height:auto;
}
.logoslider{
	width:auto;
	margin:0;
	padding:0 0 0 0;
}
/* for mofa page */
.mofacontent{
	padding:0 0 0 0;
	min-height:100px;
	background:#000;
}
.mofainfo{
	max-width:875px;
	width:auto;
	padding:20px 0 20px 0;
}
.mofasingleitem{
	max-width:365px;
	width:29%;
	min-height:300px;
	float:right;
	padding:0 2% 30px 2%;
	overflow:hidden;
	color:#fff;
}
.thirditem{
	padding-left:0;
}
p.nopadd{
	padding-bottom:0;
}
/* for tochen page  */
.tochencontent{
	padding:0 0 0 0;
	min-height:100px;
}
.tocheninfo{
	padding:60px 0 20px 0;
}
.tochentopinfo{
	padding:0 0 60px 0;
	overflow:hidden;
}
.tochentopinfoleft{
	width:auto;
	float:none;
}
.tochentopinforight{
	width:auto;
	float:none;
}
.tochengallery{
	padding:20px 35px 45px 35px;
}
.gallerycontent{
	padding:20px 0 0 0;
}
.galleryitem{
	width:47%;
	float:right;
	padding:0 1.5% 3% 1.5%;
}
.eventdetailsleft{
	width:auto;
	float:none;
}
.eventdetailsright{
	width:auto;
	float:none;
}
.footercol{
	width:auto;
	float:none;
	padding:0 0 20px 0;
}
.floatingcontactform{
	display:none;
}
.sitemaparea{
	-webkit-column-count:2;
  	-moz-column-count:2;
	column-count:2;
	column-gap:10px;
	-webkit-column-gap:10px;
  	-moz-column-gap:10px;
}
}
@media (max-width: 480px) {
.headerarea{
	padding:20px 0 20px 0;
	height:auto;
	overflow:hidden;
}
.cboxLoadedContent .cboxPhoto {width:100%!important;}
.wrap{
	width:auto;
	margin:0;
	padding:0 10px;
}
.header{
	display:none;
}
.showmobile{
	display:block;
}
.headerleft{
	float:none;
	padding:0 0 15px 0;
	text-align:center;
}
.headerright{
	float:none;
	padding:0 0 0 0;
	text-align:center;
}
.topsociallink{
	height:auto;
	padding:0 0 20px 0;
}
.topsociallink ul{
	float:none;
}
.topsociallink ul li{
	float:none;
	display:inline-block;
	padding:0 5px;
}
.topsociallink a{
	color:#cb956b!important;
	text-decoration:none;
}
.topsociallink a:hover{
	color:#cb956b;
	text-decoration:none;
}
.navigation{
	display:none;
}
.responsivenav{
	width:auto;
	padding:20px 10px 0 10px;
	display:block;
	margin:0 0 0 0;
	overflow:hidden;
	background:#000;
}
.menuicon{
	width:38px;
	height:30px;
	margin:0 0 0 0;
	float:left;
}
.menuicon span{
	padding:0 0 0 0;
	width:38px;
	height:30px;
}
.menuicon span a{
	display:block;
	width:38px;
	height:30px;
	text-decoration:none;
	cursor:pointer;
}
.responsivenav h2{
	float:right;
	color:#fff;
	font-size:20px;
}
.responsivemenu{
	background:#2b2b2b;
	width:100%;
	padding:0 0 0 0;
	overflow:hidden;
}
.responsivemenu ul{
	display:block;
	width:100%;
	background:#2b2b2b;
	padding:0 0 0 0;
}
.responsivemenu ul li{
	width:100%;
	border-bottom:1px solid #000;
	text-align:right;
	padding:0 0 0 0;
}
.responsivemenu ul li a{
	font-size:12px;
	padding:10px 20px 10px 20px;
	display:block;
	text-decoration:none;
	color:#fff;
	font-weight:600;
	background: #2b2b2b none repeat scroll 0 0;
}
.responsivemenu ul li a:hover{
	text-decoration:none;
	color:#000;
}
.home{
	background:#000;
}
.homecontent{
	margin:0 0 0 0;
}
.hometopinfo{
	padding:20px 0 20px 0;
	height:auto;
}
.thankyou{
	padding:0 0 85px 0;
}
.thankyou img{
	width:100%;
	height:auto;
	display:inline;
}
.mobil {display:block; width: 300px; margin: 10px auto;}
.scrolldown{
	padding:10px 0 10px 0;
}
.homemiddleinfo{
	padding:0px 0 10px 0;
}
.homegallery{
	max-width:510px;
	width:auto;
}
.owl-prev{
	left:20px;
}
.owl-next{
	right:20px;
}
.scrolldownsecond{
	padding:30px 0 0 0;
}
.homebottominfo{
	padding:0 0 0 0;
}
.homefooterarea{
	padding:45px 10px;
}
.footerhomecontactbox{
	max-width:450px;
	width:auto;
}
.contactcontent {
	padding:0 0 0 0;
	min-height:100px;
	background:#000;
}
.formobile{
	display:block;
	margin:125px 0 0 0;
}
.aboutcontent{
	padding:0 0 0 0;
	min-height:100px;
	background:#000;
}
.aboutinfo{
	padding:20px 0 20px 0;
}
.pagecontent p{
	padding:0 0 20px 0;
}
.pagecontent p.diff{
	padding:20px 0 20px 0;
}
.footerarea{
	padding:20px 10px;
}
.footer{
	width:auto;
	margin:0;
}
.formlist{
	float:none;
	width:auto;
	padding:0 0 10px 0;
}
.footersocialbox{
	max-width:410px;
	width:auto;
	margin:0 auto;
}
.footersocialbox ul li{
	padding:0 20px 0 20px;
}
/* for blog page */
.blogcontent{
	padding:0 0 0 0;
	min-height:100px;
}
.bloginfo{
	padding:20px 0 20px 0;
}
.bloginfoleft{
	width:auto;
	float:none;
}
.blogpost{
	padding:0 0 50px 0;
}
.bloginforight{
	width:auto;
	float:none;
}
/* for mamlizim page */
.mamlizimcontent{
	padding:0 0 0 0;
	background:#000;
}
.mamliziminfo{
	padding:20px 0 20px 0;
}
.mamlizimbox{
	height:auto;
}
.logoslider{
	width:auto;
	margin:0;
	padding:0 0 0 0;
}
/* for mofa page */
.mofacontent{
	padding:0 0 0 0;
	min-height:100px;
	background:#000;
}
.mofainfo{
	max-width:875px;
	width:auto;
	padding:20px 0 20px 0;
}
.mofasingleitem{
	max-width:365px;
	width:auto;
	min-height:300px;
	float:none;
	padding:0 0 30px 0;
	overflow:hidden;
	color:#fff;
}
.thirditem{
	padding-left:0;
}
p.nopadd{
	padding-bottom:0;
}
/* for tochen page  */
.tochencontent{
	padding:0 0 0 0;
	min-height:100px;
}
.tocheninfo{
	padding:90px 0 20px 0;
}
.tochentopinfo{
	padding:0 0 60px 0;
	overflow:hidden;
}
.tochentopinfoleft{
	width:auto;
	float:none;
}
.tochentopinforight{
	width:auto;
	float:none;
}
.tochengallery{
	padding:20px 35px 45px 35px;
}
#cboxContent img{
	width:100%;
	height:auto;
	display:inline-block;
}
.alignnone {width:96%;}
iframe {width:96%!important; height:auto!important;}
.gallerycontent{
	padding:20px 0 0 0;
}
.galleryitem{
	width:auto;
	float:none;
	padding:0 0 3% 0;
}
#contact-fixed{
	display:none;
}
.footercol{
	width:auto;
	float:none;
	padding:0 0 20px 0;
}
.sitemaparea{
	-webkit-column-count:1;
  	-moz-column-count:1;
	column-count:1;
	column-gap:0;
	-webkit-column-gap:0;
  	-moz-column-gap:0;
}
#callnowbutton {

    display: block;
    position: fixed;
    text-decoration: none;
    z-index: 2147483647;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    border-top: 1px solid #0072FF;
    bottom: 95px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    transform: scale(1);
    right: 20px;
    background: url(https://marommor.co.il/wp-content/uploads/2019/04/phone1.jpg) center/50px 50px no-repeat #0072FF;

}
#whatsappbutton {

    display: block;
    position: fixed;
    text-decoration: none;
    z-index: 2147483647;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    border-top: 1px solid #1BD741;
    bottom: 105px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    transform: scale(1);
    right: 20px;
    bottom: 20px;
    background: url(https://marommor.co.il/wp-content/uploads/2019/04/whatsapp1.png) center/50px 50px no-repeat #1BD741;
    display: block;

}
}
